Subject: FW: Right of Way move
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 04:10:14 -0800 (PST)

FYI

 -----Original Message-----
From: 	Hawkins, Don  
Sent:	Wednesday, November 14, 2001 5:45 AM
To:	Hayslett, Rod
Cc:	Lowry, Phil
Subject:	RE: Right of Way move

Rod, was not aware of this.  Janice will only work two days a week so really doesn't matter where her workstation is.  Will follow up.

Don

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Tuesday, November 13, 2001 7:13 PM
To:	Hawkins, Don
Cc:	Lowry, Phil
Subject:	FW: Right of Way move
Importance:	High

Does this really have to be done?   It's probably too late now, but we really do need to watch our spending for awhile.  I would like to coordinate moves through our move people either Ruth Ann Frausto (3AC) or Pam Daily (EB) so I can keep up with space as well as costs that are coming down the pike. 

 -----Original Message-----
From: 	Daily, Pamela  
Sent:	Tuesday, November 13, 2001 3:53 PM
To:	Hayslett, Rod
Cc:	Frausto, Ruthann; Duree, Janelle
Subject:	FW: Right of Way move
Importance:	High

Rod, for your information and/or approval...

 -----Original Message-----
From: 	Frausto, Ruthann  
Sent:	Tuesday, November 13, 2001 3:17 PM
To:	Daily, Pamela
Subject:	Right of Way move
Importance:	High

Hope Acosta in Right of Way advised me this afternoon that she had submitted a churn request yesterday (#10956) to move the phone from 3AC3172 to 3179, and that the request had been approved by the Move Team and Christina Yepez for tonight (11/13). They plan to have their desktop support person move the computer equipment in the morning from 3172 to 3179. I asked Hope if she entered your name for notification e-mail on the churn request, however she said she wasn't aware she was supposed to. She listed Johnny McGee, her Director, for notification e-mail.

Liz Beddingfield from Right of Way called me yesterday, asking about submitting a churn, and I told her we are currently not scheduling moves unless they affect the safety of a person or the pipeline. I suggested they leave the person in 3172 and let Janice Holloway, who's coming over from Corp for one month to work on a project for Don Hawkins, move into 3179. They expressed concern about giving up 3179, which is a larger, outside office with a window. I assured her Janice would only be here until the end of the year at most, and they would not be giving up that office.

Since they have already scheduled this move, I will put Janice Hollaway in 3172 tomorrow. I need approval to have a telephone installed for her.

Thank you.

Ruthann
x66538